%---------------------------------------------------------

% Generate instructions appropriate for stow installations

%---------------------------------------------------------

\newcommand{\StowBuildInstructions}[1]{


\subsubsection{Build Instructions \ifstowoptional - with stow \fi}

#1

}

%---------------------------------------------------------

% Generate instructions appropriate for non-stow installations

%---------------------------------------------------------

\newcommand{\NoStowBuildInstructions}[1]{\ifstowoptional{


\subsubsection{Build Instructions - without stow}

#1

}\fi

}

%---------------------------------------------------------

% Specify prefix

%---------------------------------------------------------

\newcommand{\PREFIX}{\ifdictatepath /ldcg\else \$\{PREFIX\}\fi}

%---------------------------------------------------------

% Specify stow prefix

%---------------------------------------------------------

\newcommand{\STOWPREFIX}{\ifdictatepath /ldcg/stow\_pkgs\else \$\{STOW\_PREFIX\}\fi}
